<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_HEADING_EDIT_SURVEY', 'Edit Survey');
define('HEADING_TITLE',"Events");
define('TEXT_ADD_QUESTION', 'Add new Question');
define('TEXT_QUESTION', 'Question');
define('TEXT_QUESTION_TYPE', 'Question Type');
define('TEXT_QUESTION_REQUIRE', 'Question Required');

define('TEXT_SURVEY_SETTINGS', 'Survey Settings');



define('TEXT_SURVEY_TITLE', 'Title:');
define('TEXT_SURVEY_DESCRIPTION', 'Description:');
define('TEXT_SURVEY_EXPIRES', 'Expires:');
define('TEXT_SURVEY_VISIBLE', 'Visible');
define('TEXT_SURVEY_LIMIT', 'Limit:');
define('TEXT_SURVEY_SSN', 'SSN Check');


define('IMAGE_QUESTION_ADD','Add Question to survey');
define('IMAGE_SURVEY_UPDATE','Update Survey settings');
define('IMAGE_SURVEY_PURGE','Erase all questions and answers of the survey');
define('IMAGE_SURVEY_BACK','Back to survey page');
define('IMAGE_QUESTION_DELETE','Delete Question');
define('IMAGE_CHOICE_INSERT','Insert new choice');
define('IMAGE_QUESTION_EDIT','Edit Question');
define('IMAGE_QUESTION_UPDATE','Save question changes');

define('ERR_QUESTION_TEXT','Question text must not be blank');
define('ERR_CHOICE_TEXT','Choice text must not be blank');
define('ERR_SURVEY_NAME','Survey Name must not be blank');
define('ERR_SURVEY_LIMIT','Survey Limit must be within range 1 to 12');


define('TEXT_MULTIPLE_RADIO','Multiple Choice Radio');
define('TEXT_MULTIPLE_PULLDOWN','Multiple Choice Pulldown');
define('TEXT_MULTIPLE_CHECKBOX','Multiple Choice Checkbox');
define('TEXT_INPUT_ONELINE','Text Box One Line');
define('TEXT_INPUT_THREELINES','Text Box 3 Lines');
define('TEXT_INPUT_DATE','Date');
define('TEXT_INPUT_HEADING','Heading');

define('TEXT_SURVEY_QUESTIONS','Survey Questions');
define('TEXT_CHOICES','Choices');
define('TEXT_REQUIRED','required');
define('TEXT_NO_QUESTIONS','No Questions found');
define('TEXT_QUESTION_SORT_ORDER','Display order');

define('IMAGE_ORDER_DOWN','Move position down');
define('IMAGE_ORDER_UP','Move position up');
define('TEXT_MONTHS','month(s)');
?>
